EasyApache 4 Bugfix Release

In the previous update yum handled dependencies incorrectly, so ea-openssl update was not installed while updating ea-apache24. We’ve fixed the dependencies and now all packages should be installed. We apologize for any inconveniences caused by the previous update. Changelog: ea-apache24-2.4.33-5.cloudlinux EA4D-54: fixed an issues with ea-openssl missing dependencies while update. ea-modsec-sdbm-util-0.02-1.cloudlinux.1 EA4D-55: rebuilt package against…

Beta: tuned-profiles updated

New updated tuned-profiles package is now available for download from our updates-testing repository. Changelog: tuned-profiles-cloudlinux-0.1-9 LU-712: added kernel.pid_max=4194303 to tuned profile. To update run: yum update tuned-profiles-cloudlinux –enablerepo=cloudlinux-updates-testing

Beta: CageFS, LVE Manager, and Alt-Python27-cllib updated

New updated CageFS, LVE Manager, and Alt-Python27-cllib packages are now available for download from our updates-testing repository. Changelog: cagefs-6.1-19 CAG-770: added a possibility of parallel execution of cagefsctl remount and unmount; CAG-809: fixed CageFS, so EasyApache3 to EasyApache4 migration will not fail. lvemanager-4.0-14.2 WEB-966: fixed “run js script” with parameters functionality. alt-python27-cllib-1.4-7 PTCLLIB-114: fixed SQL…

Beta: MySQL Governor updated

A new updated MySQL Governor version 1.2-34 is now available for download from our updates-testing repository. Changelog: governor-mysql 1.2-34 MYSQLG-251: fixed an error on choosing MySQL; MYSQLG-250: fixed broken symlinks. To update run: $ yum update governor-mysql –enablerepo=cloudlinux-updates-testing $ service db_governor restart To install run: $ yum install governor-mysql –enablerepo=cloudlinux-updates-testing $ /usr/share/lve/dbgovernor/mysqlgovernor.py –install

Beta: Imunify360 3.1.1 is here

We are pleased to announce that a new updated Imunify360 beta version 3.1.1 is now available. This latest version embodies further improvements of the product. Changelog: DEF-4845: fixed upload to MRS; DEF-4832: fixed broken HardenedPHP repo installation; DEF-4819: fixed csf alerts handling. To install a new Imunify360 beta version 3.1.1 please follow the instructions in…

alt-mod-passenger updated

A new updated alt-mod-passenger version 5.1.12-1 for CloudLinux 6 and 7, for EasyApache 4 and httpd24 is available for download from our production repository. Changelog: alt-mod-passenger 5.1.12-1 updated Passenger to 5.1.12. For RPM based and EasyApache 3: To update run: # yum update alt-mod-passenger To install run: # yum install alt-mod-passenger For httpd24: To update…

Alt-Node.js updated

New updated Alt-Node.js packages are now available for download from our production repository. Changelog: alt-nodejs6-6.13.1-1 ALTNJS-12: updated to version 6.13.1; updated to version 6.13.0; ALTNJS-10: set v8-pool-size to 0 by default; added /opt/alt/alt-nodejs6/root/usr/share/node/node-version-X.Y.Z for nodejs-selector; updated to version 6.12.3; updated to version 6.12.1; updated to version 6.12.0; updated to version 6.11.3; ALTNJS-1: initial release: version…

Node.js Selector is now in production!

With JavaScript becoming more and more popular, it was only reasonable that a huge number of CloudLinux customers would demand Node.js hosting. And I am happy to announce that now we are moving Node.js Selector to production for all of our dear cPanel users! A brand new Node.js Selector allows users to choose a specific…

Imunify360 now supports DirectAdmin

After much anticipation, and many requests from our customers, we are happy to announce Imunify360’s support for the DirectAdmin Web hosting control panel! If you are using DirectAdmin, you can now secure your websites with Imunify360. All Imunify360 features — advanced firewall, malware scanning (antivirus), IDS/IPS protection, reputation management, and much more — are now…